﻿body 
{

	margin: 0px;
	font-size: 9pt;
		font-family: Verdana;
	background-image: url('images/bkgcontent.png');
		background-repeat:repeat-y;
		background-position:center;
	text-align: left;
}
.text
{
	font-size: 8pt;
	font-family: Arial;
}
.textbrown
{
	color:#d2d564;

}
.textbrownHeading
{
	color:Black;
	font-size:large;
	font-weight:bold
}
.textbrownH2
{
	color:Black;
	font-size:large;
	font-weight:bold
}
.textblue
{
	color:#3c7de9;

}
.TableHeadBig
{
	color:Black;
	font-family:verdana;
	font-size:12pt;
	font-weight:bold;
	border-color:#CECECE;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-style: solid; 
	border-top-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	background-color: #FFFFFF;
	background-image:url(./images/MovieBar.jpg);
}
.TableHead
{
	color:Black;
	font-family:Arial;
	font-size:8pt;
	font-weight:bold;
	border-color:#CECECE;
	/*background-image:url(./images/ButtonBar.jpg);*/
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-style: solid; 
	border-top-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	background-color: #FFFFFF

}
.DvdTableHead
{
	color:Black;
	font-family:Arial;
	font-size:20pt;
	font-weight:bold;
	}
.bodyText
{
	font-weight:bold;
	font-size: 8pt;
	color: black;
	font-family: Arial
}
.TableHeadAlt
{
	font-family:Arial;
	font-size:8pt;
	font-weight:bold;
	border-color:#CECECE;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-style: solid; 
	border-top-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	background-color: #d2d564
}
.innerHeader
{
	text-align:left;
	vertical-align:top;
	color:#c09e15;
}
.innerHeaderAlt
{
	text-align:left;
	vertical-align:top;
	color:#3c7de9;
}
.ListTableDetails
{
	width:600px;
	background-color:#d2d564;
}
.ListTable
{
	width:900px;
	/*background-color:#ddeefe;*/
	background-color:#d2d564;
}
.ListTableLogin
{
	width:400px;
	background-color:#ddeefe;
}
.ListTableAlt
{
	width:900px;
	/*background-color:#ffee99;*/
	background-color:#ffce63;
}

.picturetd
{
	width:100px;	
}
.ListSeparator
{
	border-bottom:solid 2px #ffffff;
	width:800px;
	height:1px;
}
a.more
{
	color:#3c7de9;
	font-weight:bold;
	text-decoration:none;
}
a.more:hover
{
	color:#ff0000;
}
a.moreMain
{
	color:#3c7de9;
	font-weight:bold;
	font-size:large;
	text-decoration:none;
}
a.moreMain:hover
{
	color:#ff0000;
	font-size:large;
}
a.moreMovie
{
	color:#3c7de9;
	font-weight:bold;
	text-decoration:none;
	font-size:12pt;
}
a.moreMovie:hover
{
	color:#ff0000;
	font-size:12pt;
}

.DvdMore
{
	color:#3c7de9;
	font-weight:bold;
	font-size:12pt;
	text-decoration:none;
	font-family: Arial;
}
.HeadBackground
{
	color:#ffce63;
}
.TextBox
{
	color: black;
	font-family: Arial;
	font-size:smaller;
	height:auto;
	text-decoration: none;
	border-color:#3c7de9;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom-width: 1px;
}
.TextBoxAlt
{
	color: black;
	font-family: Arial;
	text-decoration: none;
	font-size:smaller;
	border-color:#ffee99;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom-width: 1px;
}
.ButtonDefaultBig
{
    color:Black;
    height: 20;
    font-family: Arial; 
    font-size: 8pt; 
    width: 120px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #ffee99
}
.ButtonDefaultBigAlt
{
    color:Black;
    height: 20;
    font-family: Arial; 
    font-size: 8pt; 
    width: 120px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color:#d2d564;
}
.ButtonDefault
{
    height: 20;
    font-family: Arial; 
    font-size: 8pt; 
    width: 50px; 
    border: 1px outset #808080;
    padding: 1px; 
   /* background-image:url(./images/ButtonBar.jpg)*/
    background-color: #ffee99;
}
.ButtonDefaultAlt
{
    height: 20;
    font-family: Arial; 
    font-size: 8pt; 
    width: 50px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color:#ffce63;
}
.ButtonViewCart
{
    color:Black;
    height: 20;
    font-family: Arial; 
    font-size: 8pt; 
    width: 120px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #ddffcc;
}
.FormDataText
{
	background-color:#ddeefe;
	font-family:Arial;
	font-size:12pt;
	color:#1C2F49;
	height:25px;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom-width: 1px;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style:dotted
}
.FormDataLabel
{
	background-color:#ddeefe;
	font-weight:bold;
	font-family:Arial;
	font-size:12pt;
	color:#3c7de9;
	height:25px;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom-width: 1px;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style:dotted
}
.ColumnFormat
{
	background-color:#ddeefe;
	color:#3c7de9;
	font-weight:bold;
	font-family:Arial;
	font-size:12pt;
	height:25px;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom-width: 1px
}
.ColumnFormatText
{
	background-color:#ddeefe;
	font-family:Arial;
	font-size:12pt;
	color:#3c7de9;
	height:25px;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom-width: 1px;
	border-left-style: none;
	border-right-style: none;
}
.DvdLabel
{
	font-size:12pt;
		
}
.DvdDiscription
{
	font-size:10pt;
		
}
.LoginError
{
	font-size:10pt;
	color:Red;
		
	
}
.DataText
{
	color:Black;	
	font-size:12px;
}
.ColorBlack
{
	color:Black;	
}
